    body {
            margin:0;
            padding:0;
            overflow: hidden;
        }
        #log {
        width: 100%;
        height: 100vh;
        background-color: #212121;
        }
        #box{
            padding-top: 400px;
        }
        #response {
        color: white;
        text-align:center;
        width:40%;
        margin-left:30%;
        margin-right: 30%;
        }
        button {
            margin-top: 15px;
            background-color: #4CAF50; /* Green */
            border: none;
            color: white;
            padding: 8px 16px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 16px;
            margin: 4px 2px;
            -webkit-transition-duration: 0.4s; /* Safari */
            transition-duration: 0.4s;
            cursor: pointer;
        }
        #bt3 {
            background-color: white; 
            color: black; 
            border: 2px solid #4CAF50;
        }
        #bt3:hover{
            background-color: #4CAF50;
            color: white;
        }
        #bt4 {
            background-color: white; 
            color: black; 
            border: 2px solid #f44336;
        }
        #bt4:hover{
            background-color: #f44336;
            color: white;
        }
        #bt5 {
            background-color: white; 
            color: black; 
            border: 2px solid #f44336;
            display: none;
            position: absolute;
        }
        #bt5:hover{
            background-color: #f44336;
            color: white;
        }
        .sp {
        color: white;
        }
        #menu{
            position: absolute;
            width: 250px;
            height: 100vh;
            background-color: #ff8a80;
            right: 0;
            display:none;
        }
        .box{
            width: 100%;
            text-align: center;
            font-weight: bold;
            margin-top: 20px;
            margin-bottom: 20px;
        }
        #bulBox, #usrBox{
            width: 100%;
            overflow: scroll;
            height: 40vh;
        }
        .btBox{
            border: none;
            background-color: #1e88e5;
            width: 100%;
            text-align: center;
        }